﻿
#driPanel{width:350px;}

#super-cotton1 div.banner
{
    background-image: none;
    position: relative;
    height: 180px;
}
#super-cotton1 div.banner_bg
{
    background-image: url(/App_Themes/asc/images/story/gradient-rectangle.png);
    position: relative;
    z-index: 10;
    top: 0px;
    left: 0px;
    height: 200px;
    background-repeat: no-repeat;
  
}
#super-cotton1 .img_banner
{
    position: absolute;
    bottom: 0px;
    left: 30px;
    z-index: 200;
}
#super-cotton1 .sub-menu
{
    border: none;
    position: absolute;
    bottom: 0;
    left: 0;
    margin: 0 0 5px 25px;
    opacity: .90;
    width: 650px;
    height: 40px;
    background-size: 100% 100%;
}
#super-cotton1 .sub-menu div
{
    cursor: pointer;
}

#super-cotton1 div#row1, div#row2, div#row3
{
    position: relative;
}
#super-cotton1 #row1 .trans, #super-cotton1 #row2 .trans, #super-cotton1 #row3 .trans
{
    height: 330px;
    background-image: url(/App_Themes/asc/images/background/bp1.gif);
    background-image: none;
    background-repeat: repeat-y;
    background-position: -65px 0px;
    opacity: 0.3;
}
#super-cotton1
{
    margin-top: 10px;
}
#super-cotton1 .col1col2
{
    
    width: 100%;
}
#super-cotton1 #row1 .col1
{
    float: left;
    width: 490px;
    height: 295px;
    background-color: Transparent;
    background-image: url(/App_Themes/asc/images/map-australia.png);
    background-position: 0px 10px;
    background-repeat: no-repeat;
}
#super-cotton1 #row2 .col1
{
    float: left;
    width: 490px;
    height: 295px;
    background-color: Transparent;
    background-image: url(/App_Themes/asc/images/marie_claire_with_logo.jpg);
    background-position: 0px 18px;
    background-repeat: no-repeat;
}
#super-cotton1 #row3 .col1
{
    float: left;
    width: 320px;
    height: 295px;
    background-color: Transparent;
    background-image: url(/App_Themes/asc/images/website-credits.gif);
    background-position: 0px 10px;
    background-repeat: no-repeat;
}
#super-cotton1 #row3 .col2
{
    padding-top: 15px;
}
#super-cotton1 .col2
{
    float: left;
    width: 500px;
}

#super-cotton1 .col2 .c1, #super-cotton1 .col2 .c2, #super-cotton1 .col2 .c3
{
    float: left;
    width: 220px;
    padding-left: 0px;
    text-align: justify;
}

#super-cotton1 .col2 .c1, #super-cotton1 .col2 .c2, #super-cotton1 .col2 .c3
{
    width: 180px;
}
#super-cotton1 .col2 .c2
{
    margin-left: 15px;
}
#super-cotton1 .col2 .c3
{
    margin-left: 15px;
}

#super-cotton1 .col2 .c1, #super-cotton1 .col2, #super-cotton1 .c1 p, #super-cotton1 .col2 .c2, #super-cotton1 .col2, .c2 p, #super-cotton1 .col2 .c3, #super-cotton1 .col2, .c3 p
{
    font-size: 12px;
    color: #123555;
    padding-top: 5px;
}

#super-cotton1 .col2 .c1 b, #super-cotton1 .col2 .c2 b, #super-cotton1 .col2 .c3 b
{
    font-size: 12px;
    color: #123555;
    padding-top: 10px;
}
#super-cotton1 .img1
{
    display: inline;
    width: 160px;
    height: 116px;
    margin-right:12px;
    
}
#super-cotton1 .img1 img
{
    width: 160px;
    height: 116px;
}
#super-cotton1 .img2
{
    display: inline;
    width: 194px;
    height: 116px;
}
#super-cotton1 .col1col2 .c1 h2
{
    margin: 0;
}
#super-cotton1 .subText
{
    width: 333px;
    font-size: 12px;
}
#super-cotton1 .read-more
{
    text-align: right;
    float: right;
}
#super-cotton1 .subText .read-more
{
    font-size: 10pt;
}

#super-cotton1 .c1 .st-container
{
    padding-left: 10px;
}
#super-cotton1 .scroll-right
{
    vertical-align: middle;
}

#super-cotton1 .img-ctn
{
    vertical-align: bottom;
}
#super-cotton1 .c1
{
    width: 100%;
}
#super-cotton1 .scroll-right img
{
    border: none;
    display: none;
}
#super-cotton1 .banner
{
    height: 200px !important;
}

#super-cotton1 DIV.quote
{
    width: 400px ;
    z-index:14;
    
}
#super-cotton1 .quote2
{
    z-index:14;
}
